> ## Documentation Index
> Fetch the complete documentation index at: https://docs.venture.caplia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1memetrics



## OpenAPI

````yaml /founder/api-reference/openapi.json get /v1/me/metrics
openapi: 3.0.0
info:
  title: Caplia Founder API
  version: 1.0.0
  description: >-
    Read and manage your own company, and run the private deck-scoring loop.
    Authenticated with company-scoped cap_fnd_* keys.
servers:
  - url: https://api.venture.caplia.ai
    description: Production
  - url: https://api-sandbox.venture.caplia.ai
    description: Sandbox
security: []
paths:
  /v1/me/metrics:
    get:
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  traction:
                    type: array
                    items:
                      type: object
                      properties:
                        metric_name:
                          type: string
                        metric_value:
                          type: string
                        metric_date:
                          type: string
                          nullable: true
                      required:
                        - metric_name
                        - metric_value
                        - metric_date
                  key_metrics:
                    type: array
                    items:
                      nullable: true
                required:
                  - traction
                  - key_metrics
        '403':
          description: Key lacks required scope
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      request_id:
                        type: string
                    required:
                      - code
                      - message
                      - request_id
                required:
                  - error
        '404':
          description: Not found or out of scope
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      request_id:
                        type: string
                    required:
                      - code
                      - message
                      - request_id
                required:
                  - error

````